{
  "name": "adminvariable",
  "version": "1.0.0",
  "description": "Variable admintool",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Constant Mathieu",
  "license": "MIT",
  "devDependencies": {
    "browser-sync": "^2.26.7",
    "browserify": "^16.5.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-beautify": "^3.0.0",
    "gulp-cache-bust": "^1.4.1",
    "gulp-concat": "^2.6.1",
    "gulp-cssmin": "^0.2.0",
    "gulp-rename": "^1.4.0",
    "gulp-sass": "^4.0.2",
    "gulp-shell": "^0.7.1",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-uglify-es": "^2.0.0",
    "gulp-util": "^3.0.8",
    "require-dir": "^1.2.0",
    "vinyl-buffer": "^1.0.1",
    "vinyl-source-stream": "^2.0.0"
  },
  "dependencies": {
    "datatables.net-dt": "^1.10.20",
    "displacejs": "^1.4.1",
    "easymde": "^2.8.0",
    "imagesloaded": "^4.1.4",
    "jquery": "^3.5.1",
    "jquery-form": "^4.2.2",
    "moment": "^2.24.0",
    "select2": "^4.0.12",
    "sortablejs": "^1.10.1"
  }
}
